Subject: [lojban] Re: Again with the Alice.

From: Jay F Kominek <[email-masked]>
Date: Tue, 8 Oct 2002 17:47:43 -0600

On Thu, Oct 10, 2002 at 12:58:17AM +0200, Adam Raizen wrote:
> That might solve your locking problem, but it exacerbates the dialup
> problem. With the way it is now, I would have to dialup my ISP,
> retrieve the paragraph, disconnect, translate it, dialup again, submit
> and get the next paragraph, disconnect, etc. It strongly discourages
> doing much more than a paragraph at a time.

Almost all modern web browsers let you open multiple windows. Do so.
One for each of however many paragraphs you care to do at a go. If
you're concerned about the stability of your browser (use Opera),
then you can simply copy the text out into a browser, work on it
there, and then paste the result back in.

-- 
Jay Kominek <[email-masked]>
Never look a gift horse in the mouth.
Or any other orifice, for that matter.